sha256: 969fccc06ad0a84994880f309b892357b93e01b22e510849cf680c96111cda5d
real_size: null
zip_size: 406766948
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep66/open_data_millesime_2025-07-a_dep66_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep66/open_data_millesime_2025-07-a_dep66_gpkg_metadata.yml
